Package org.jfree.layouting

## Interface LayoutProcessState

- All Known Implementing Classes:
    `AbstractLayoutProcess.AbstractLayoutProcessState`, `DefaultLayoutProcess.DefaultLayoutProcessState`

      public interface LayoutProcessState

  Creation-Date: 16.06.2006, 17:40:25
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `LayoutProcess` | `restore​(OutputProcessor outputProcessor)` |

- - ### Method Detail

    - #### restore

          LayoutProcess restore​(OutputProcessor outputProcessor)
                         throws StateException

      Throws:
        `StateException`